"Stop" = "中止";
"Save" = "保存";
"Retry" = "再読み込み";
"Preview" = "開く";
"FullScreen" = "フルスクリーン";
"Browser" = "ブラウザ";
"History" = "前へ／次へ";
"Panes" = "表示";
"Delete" = "削除";
"Reveal" = "Finder";

"Stop/Save" = "中止／再読み込み";
"Settings" = "環境設定";
"OpenWithPreview" = "プレビュー で開く";
"StartFullScreen" = "フルスクリーン表示";
"OpenWithBrowser" = "Web ブラウザで開く";
"Actions" = "アクション";
"RevealInFinder" = "Finder に表示";

"PanesTextOnly" = "表示の切り替え";
"HistoryTextOnly" = "履歴";

"ActionsTip" = "イメージに対して様々な作業を行います。";
"StopTip" = "ダウンロードを中止します。";
"SaveTip" = "イメージをファイルに保存します。";
"RetryTip" = "イメージをサーバから再読み込みします。";
"PreviewTip" = "イメージを プレビュー で開きます。";
"SettingsTip" = "プレビューインスペクタの環境設定を行います。";
"FullScreenTip" = "イメージをフルスクリーンで表示します。";
"BrowserTip" = "イメージの URL を Web ブラウザで開きます。";
"HistoryTip" = "以前に表示したイメージを再び表示します。";
"PanesTip" = "イメージ表示と履歴表示を切り替えます。";
"DeleteTip" = "イメージを消去し、履歴からも削除します。";
"RevealTip" = "イメージのファイルを Finder に表示します。";

"StopMenu" = "中止";
"RetryMenu" = "再読み込み";
"SaveMenu" = "イメージを保存";
"RevealMenu" = "Finder に表示";

"No Next Image" = "これより次のイメージはありません";
"No Prev Image" = "これより前のイメージはありません";
"Image Saved" = "イメージを保存しました";
"Image Saved 2" = "イメージはすでに保存されています";
"Image Deleted" = "イメージを削除しました";

"%.0f*%.0f pixel" = "%.0f × %.0f ピクセル";
"%ld pages" = "総ページ数：%ld";
"Start Downloading..." = "接続中";
"Downloading..." = "ダウンロード中";
"Download Canceled" = "ダウンロードは中止されました";
"Redirection Aborted" = "中止（非対応の URL への転送）";
"Can't get imageRep" = "中止（イメージ以外のリソース）";
"MIME type Mismatch" = "中止（MIME タイプの不一致）";
"Download Failed %ld" = "ダウンロードに失敗（エラー：%ld）";
"Missing File" = "再読み込みが必要です";

"No Exif data available" = "Exif データがありません";
